<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Hait windows 后台管理</title>
<link rel="stylesheet" type="text/css" href="images/hait_admin.css" />
</head>
<?php require ("Hait_login_ask.php");?>
<?php
if($upload_gl==null or $upload_gl<>1)
{
   echo "<script>alert('Hait windows 提醒你，非法操作！！你没有该权限！');location.href='Hait_right.php'</script>";

   exit;
}
?>
<?php
error_reporting(0);
require '../config.php';
$page = $_GET["page"]; 
require_once'Hait_function.php';
$rows = mysql_num_rows(mysql_query("select * from hait_upload",$conn)); 
Page($rows,20); 
$sql = "select * from hait_upload order by id desc limit $select_from $select_limit"; 
$listexec = mysql_query($sql,$conn); ?>
<body>
<script language="javascript" src="hait_li.js"></script> 
<script language="JavaScript" type="text/javascript">
function Copy(obj){ obj.select(); js=obj.createTextRange(); js.execCommand('Copy'); alert('Hait-windows提醒你，该地址已经复制到剪贴板！');}
</script>  
  <table width="100%" border="0"><form method="post" action="hait_class_app.php">
          <input name="appname" type="text"  style="display:none" value="class"/>
    <tr>
      <td><table  border="0">
        <tr>
          <td class="STYLE6">操作:</td>
          <td><input name="submit" type="submit" class="menu"  disabled="disabled" id="articledel" onmousemove="this.form.appname.value='delwj';"  onclick="delcfm()" value=" 删 除 " />          </td>
		  <td class="STYLE6">上传文件:</td>
		  <td><iframe style="top:2px" id="UploadFiles" src="hait_upload_all.php" frameborder="0" scrolling="No" width="240" height="22" name="I1" marginwidth="1" marginheight="1"></iframe></td>
          </tr>
      </table></td>
    </tr>
    <tr>
      <td><table width="100%" cellpadding="4" cellspacing="1"  bgcolor="#C0C0C0"  class="STYLE7" >
        
          <tr bgcolor="#FFFFFF" align="center" class="STYLE6" >
		    <th background="images/bg2.gif"><input type="checkbox" onclick="checkAll(this,'checkbox[]')" /></th>
            <th align="center" background="images/bg2.gif">ID</th>
            <th background="images/bg2.gif">缩略图</th>
            <th background="images/bg2.gif">文件地址/单击地址自动拷贝到剪贴板</th>
            <th background="images/bg2.gif">大小</th>
			<th background="images/bg2.gif">上传日期</th>
          </tr>
          <?php
while($list=mysql_fetch_array($listexec))
{
echo '<tr bgcolor="#F7FFFF" align="center" class="movelist">';
echo '<td width="3%" >';?>
<input name="checkbox[]" type="checkbox" value="<?PHP echo $list['id'];?>" onClick="checkDeleteStatus('checkbox[]')"/>
<?PHP echo '</td>';
echo '<td width="3%" >';
echo $list['id'];
echo '</td>';
echo '<td width="3%" align="cnter">';?><a href="../<?PHP echo $list['picurl'];?>" target="_blank" >
<img src="../<?PHP echo $list['picurl'];?>" width="25" height="25"  border="0"onMouseOver="document.getElementById('<?PHP echo $list['id'];?>pic').style.display='';" onerror="this.src='../hait_images/emptybook.gif'"  onMouseOut="document.getElementById('<?PHP echo $list['id'];?>pic').style.display='none'"/></a>
 <div id="<?PHP echo $list['id'];?>pic" style="display:none; position:absolute;border:3px solid #999; "  ><img name="bigbj" id="bigbj"  src="../<?PHP echo $list['picurl'];?>" height="200" width="200" onMouseOver="document.getElementById('<?PHP echo $list['id'];?>pic').style.display='';" onerror="this.src='../hait_images/emptybook.gif'"  onMouseOut="document.getElementById('<?PHP echo $list['id'];?>pic').style.display='none'" ></div>
<?php
echo '</td>';
echo '<td width="20%" align="left">';?>
<input name="textfield" title="单击复制文件地址" value=<?PHP echo $list['picurl'];?>  onClick="Copy(this);" size="50" >
<?php
echo '</td>';
echo '<td width="8%">';
echo $list['picdx']."<span class='STYLE4'>&nbsp;kb</span>";
echo '</td>';
echo '<td width="8%">';
echo $list['posttime'];
echo '</td>';
echo '</tr>';
}
?>
        
      </table>
      </td>
    </tr></form>
    <tr>
      <td><table  border="0">
        <tr>
          <td>&nbsp;</td>
          <td align="right"><?php echo $pagenav; ?>
          </td>
        </tr>
      </table></td>
    </tr>
  </table>
  </body>
</html>